Subject: Re: bug#7756: 24.0.50; enhancements to package.el

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Nov 2019 15:45:38 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 23 Nov 2019 14:35:43 +0100
> Cc: [email-masked], Richard Kim <[email-masked]>,
>  Stefan Monnier <[email-masked]>
> 
> I'm a bit uneasy about doing a recursive deletion of the directory, even
> after prompting (the developer may have put, well, anything in that
> directory), so I wonder whether the right fix here is to just remove the
> FIXME.

FWIW, I'm fine with deleting the FIXME.  But I'm not a package
developer, so perhaps my opinion isn't worth much.